@font-face
{
        /*font-weight: bold;*/
}



body {
         animation:fadein 0.9s;
         -moz-animation:fadein 1.5s;
         -webkit-animation:fadein 0.9s;
}


.wrapper {
        max-width: 960px;
        padding: 0 3% 1em 3%;
        margin: 0 auto;
         }



/* --- menue oben --- */
.menubox {
        width:100%;
        border: 0;
        cellpadding:0;
        cellspacing:0;
        margin-bottom:0px;
}

.menucell_1 {
        width: 10%;
}

.menucell_2 {
        width: 20%;
}

.preloads {
  width:1px;
  height:1px;
  visibility:hidden;
}


/* --- hintergrundfarben --- */
.bgcolor_blue {background-color: #68d0e7; }
.bgcolor_cyanblue {background-color: #01c5ff; }
.bgcolor_darkblue {background-color: #133645; }
.bgcolor_nightblue {background-color: #090f3e; }
.bgcolor_gold {background-color: #CEAD16; }
.bgcolor_altgold {background-color: #ab8a00; }

.bgcolor_red {background-color: #A51C8C; }

.bgcolor_orange {background-color: #F37D0B; }
.bgcolor_orange2 {background-color: #ed823a; }
.bgcolor_violet {background-color: #631B85; }
.bgcolor_green {background-color: #afd510; }
.bgcolor_petrol {background-color: #16CECB; }
.bgcolor_yellow {background-color: #FEE803; }
.bgcolor_waldmeistereis {background-color: #e6feef; }
.bgcolor_screenblue {background-color: #dcfcff; }

.bgcolor_creme {background-color: #F9F7EB; }
.bgcolor_citron {background-color: #efffb7 ; }
.bgcolor_brown {background-color: #522405 ; }
.bgcolor_videoblue {background-color: #6cf6ff ; }

.bgcolor_white {background-color: #FFFFFF; }
.bgcolor_black {background-color: #000000; }
.bgcolor_darkgrey {background-color: #5F5F5F; }
.bgcolor_lightgrey {background-color: #EFEFEF; }
.bgcolor_shinygrey {background-color: #f4f4f5; }
.bgcolor_midgrey {background-color: #DFDFDF; }
.bgcolor_mittelgrau {background-color: #5F5F5F; }
.bgcolor_swipergrey {background-color: #8F8F8F; }

.bgcolor_show {background-color: #CFCFCF; }
.bgcolor_diskurs {background-color: #f8f6f6; }

.bgcolor_kartongrau {background-color: #cbd1cb; }
.bgcolor_kartonhell {background-color: #e9ece9; }
.bgcolor_showhide {background-color: #f2f4f2; }


.bgcolor_online {background-color: #f6eee6 ; }
.bgcolor_offline {background-color: #3e4254 ; }


.bgcolor_nahtlostest_1 {
         background-color: #EFEFEF ;
         margin: 0;
         padding: 0;
         }

.bgcolor_nahtlostest_2 {
         background-color: #00FF3F ;
         margin: 0;
         padding: 0;
         }













.wide {
        padding: 0 0 0 0;
        margin: 0 auto;
         }



.widegrey {
        padding: 0 1% 0em 1%;
        margin: 0;
        font-family: 'Noto Sans', sans-serif;
        background-color: #EFEFEF;
}


.wrapgrey {
        max-width: 960px;
        padding: 0 1em 2em 1em;
        margin: 0 auto;
        background-color: #EFEFEF;

}


.padding {
        padding:0% 2% 0% 2%;
}

nav {
        font-family: 'Noto Sans', sans-serif;
        text-transform: uppercase;
        text-align: center;
        position: fixed;
        width: 50px;
        height: auto;
        top: 56px;
        right: 0;
        background-color: black;
        z-index: 50;
}

/* Small screens */
@media all and (max-width: 560px) {
         nav {
        width: 22px;
        height: auto;
        top: 20px;

         }
}



nav ul {
        font-family: 'Noto Sans', sans-serif;
        padding: 0.1em;
        margin: 0;
        }


nav ul li {
        font-family: 'Noto Sans', sans-serif;
        list-style-type: none;
}


nav ul li a:link {
        font-family: 'Noto Sans', sans-serif;
        color: white;
}



img {
        width: 100%;
}


.img100 {
        width: 100%;
}


.imgauto {
        width: auto;
}


.imgcenter {
        width: auto;
        display: block;
        margin-left: auto;
        margin-right: auto
}


.img33 {
        width: 33.3333%;
}






.topright {
        float: right;
        width: auto;
        margin: 0 0 1.6em 1.6em;
}


.topleft {
        float: left;
        width: auto;
        margin: 0 1.6em 1.6em 0;
}


.middle {
        width: auto;
        display: block;
        margin: 0 auto;
}




figure {
         position: relative;
         padding: 0 0 0 50px;
         background: none;
         float: right;
         width: auto;
         margin: 0 0em 0em 0em;
         }

  figcaption {
         padding: 5px;
         text-align: left;
         font-family: 'Noto Sans', sans-serif;
         font-size: 70%;
         color: #3F3F3F;
         line-height:150%;
         }

  figure.einzel {
         display: inline-block;
         padding: 0px;
         width: 100%;
         border: 0px solid gainsboro;
         }



/*
body ::selection {
    background: transparent;
    color: inherit;
}
body ::-moz-selection {
    background: transparent;
    color: inherit;
}

*/
body {
    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}


#menuethemen {
        padding-left: 20px;
        list-style-image: url(images/themen_bullet_gold.svg);
        font-family: 'Noto Sans', sans-serif;
        font-size: 170%;
        line-height: 1.4em;
        font-weight: normal;
        letter-spacing: 0.1em;
        text-transform: uppercase;
}


#details {
        padding-left: 102px;
        list-style-image: url(images/themen_bulletarrow_black.svg);
        font-family: 'Noto Sans', sans-serif;
        font-size: 100%;
        line-height: 2em;
        font-weight: normal;
        letter-spacing: 0.1em;
        text-transform: uppercase;
}



#zurauswahl {
        padding-left: 25px;
        list-style-image: url(images/arrow_zurauswahl_up.svg);
        font-family: 'Noto Sans', sans-serif;
        font-size: 100%;
        letter-spacing: .4em;
        line-height:1.9em;
        text-transform: uppercase;
        color: #C9B319;          <!-- gold -->
}







.listeh2  {
        padding-left: 10px;
        list-style-image: url(images/themen_bullet_gold.svg);
        font-family: 'Noto Sans', sans-serif;
        font-size: 160%;
        line-height: 1.7em;
        font-weight: normal;
        letter-spacing: 0.05em;
        text-transform: uppercase;
}


.listemittel  {
        padding-left: 10px;
        list-style-image: url(images/liste_bullet_rund_green.svg);
        font-family: 'Noto Sans', sans-serif;
        color: #3ea189;
        font-size: 120%;
        line-height: 1.7em;
        font-weight: normal;

}




#listegross {
        padding-left: 20px;
        list-style-image: url(images/themen_bullet.png);
        font-family: 'Noto Sans', sans-serif;
        color: #1C83A5;
        font-size: 160%;
        line-height: 1.4em;
        font-weight: normal;
        letter-spacing: 0.05em;
}




.listeklein {
        padding-left: 10px;
        list-style-image: url(images/liste_bullet_rund.svg);
        font-family: 'Noto Sans', sans-serif;
        color: #1C83A5;
        font-size: 120%;
        line-height: 1.4em;
        letter-spacing: 0.05em;
        text-transform: uppercase;
}



.listecase {
        padding-left: 10px;
        list-style-image: url(images/liste_bullet_rund_case.svg);
        font-family: 'Noto Sans', sans-serif;
        color: #333;
        font-size: 95%;
        line-height: 160%;
}


.listephysik {
        padding-left: 10px;
        margin-bottom: 10px;
        list-style-image: url(images/liste_bullet_rund.svg);
        font-family: 'Noto Sans', sans-serif;
        color: #1C6895;
        font-size: 95%;
        line-height: 160%;
}

.liabstand {
        margin-bottom: 1em;
}


.listemodule {
        padding-left: 10px;

        font-family: 'Noto Sans', sans-serif;
        color: #1C83A5;
        font-size: 120%;
        line-height: 1.4em;
        letter-spacing: 0.05em;
}


.liste_p {
        padding-left: 10px;
        list-style-image: url(images/liste_bullet_rund.svg);
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        color: #333;
        line-height:160%;
}




#diskurs    { background-color: #EFEFEF; }
#spalte_A01 { float: left; width: 20%;  }
#spalte_A02 { float: left; width: 60%; padding: 0% 8% 0% 2%;
              font-family: 'Noto Sans', sans-serif; font-size: 1.3em; letter-spacing: 0.05em; text-transform: uppercase; }
#spalte_A03 { float: left; width: 10%; }




.download    { background-color: #e9ece9; }
.spalte_DL01 { float: left; width: 20%;  }
.spalte_DL02 { float: left; width: 60%; padding: 0% 8% 0% 2%;
              font-family: 'Noto Sans', sans-serif; font-size: 1.1em; letter-spacing: 0.05em; text-transform: uppercase; }
.spalte_DL03 { float: left; width: 10%; }



.tab_nav_oben       {
         width: 100%;
         margin-bottom: -2em;
         border: 0px;
         cellpadding: 0;
         cellspacing: 0;
         }



span.mehr {
         display: block;
         margin-top: 30px;
         height: 30px;
         background-color: #CFCFCF;
         padding: 3px 10px 1px 2%;
         color: #FFFFFF;
         font-size: 1.7em;
         font-weight: normal;
         letter-spacing: 0.08em;
         cursor: Pointer;
}
span.mehr:hover {
         color: #5F5F5F;
}


span.aufklapp {
         color: #9F9F9F;
         cursor: Pointer;
}
span.aufklapp:hover {
         color: #FFFFFF;
}




/*  SHOW HIDE neu 03  */
.show_container {
  text-align: left;
  background-color: none;
  border: none;
  padding:0% 0% 0% 0%;
  cursor: pointer
}


.show_container div p {
  cursor: default !important;
  margin-bottom: 10px
}

form,
.subscribe:hover>div,
.hidden>div {
  display: none
}








span.mehrklein {
         display: block;
         margin-top: 00px;
         height: 30px;
         background-color: #FFFFFF;
         padding: 0px 10px 1px 0;
         color: #1AAFB4;
         font-size: 1.1em;
         font-weight: bold;
         letter-spacing: 0.08em;
         cursor: Pointer;
}
span.mehrklein:hover {
         color: #5F5F5F;
}


span.aufklappklein {
         color: #9F9F9F;
         cursor: Pointer;
}
span.aufklappklein:hover {
         color: #FFFFFF;
}








.col {   position:relative;
         }
.col :first-child {
         margin-top:0 }

@media all and (min-width: 20em) {

        [class*=colgroup] .col {
        margin-left:1%;
        float:left
        }

        [class*=colgroup] .col
        {
        margin-left:1%;
        padding: 0%;
        float:left

        }
        [class*=colgroup] .col:first-of-type { margin-left:0 }
        .colgroup-5 .col {
                 width:19.2%;

                 }
        .colgroup-5 .col:nth-of-type(5n+1) {
                clear:left;
                margin-left:0
}





#2spaltig {
         z-index:1;
         margin: auto;
         overflow: visible;
}
         .zweierSpalte {
         float: left;
         width: 46%;
         padding-right: 4%;
         padding-left: 0%;
}


#4spaltig {
         z-index:1;
         margin: auto;
         overflow: visible;
}
.viererSpalte {
         float: left;
         width: 22%;
         padding-right: 3%;
         padding-left: 0%;
}



.padding_def {
         padding-left: 20%;
}




h1 {
        font-family: 'Rubik One', sans-serif;
        font-size: 4em;
        line-height: 1.5em;
        font-weight: normal;
        text-transform: uppercase;
}

.white {
        color: #FFFFFF;
}


.h1_gold {
        color: #CEAD16;
}


.h1_eng {
        line-height: 1.0em;
}




h2 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 200%;
        font-weight: normal;
        word-spacing: 0.05em;
        line-height: 1.4em;
        color: #3F3F3F;
        text-transform: uppercase;
}





.h2mid {
        font-family: 'Noto Sans', sans-serif;
        font-size: 150%;
        font-weight: normal;
        word-spacing: 0.05em;
        line-height: 1.4em;
        color: #C9B319;
        text-transform: uppercase;
}

.gold {
        font-family: 'Noto Sans', sans-serif;
        font-size: 200%;
        font-weight: normal;
        line-height: 1.4em;
        color: #CEAD16;
        text-transform: uppercase;
}


.doubletypeA {
        font-family: 'Rubik One', sans-serif;
        font-size: 4em;
        line-height: 1.5em;
        font-weight: normal;
        color: #000000;
        text-transform: uppercase;
}


.doubletypeB {
        font-family: 'Noto Sans', sans-serif;
        font-size: 200%;
        font-weight: normal;
        line-height: 1.4em;
        color: #BFBFBF;
        text-transform: uppercase;
}


.colorgold {
        color: #C9B319;
}

.h2_white {
        font-family: 'Noto Sans', sans-serif;
        font-size: 200%;
        font-weight: normal;
        line-height: 1.4em;
        color: #FFFFFF;
        text-transform: uppercase;
}


.h2_tease {
        color: #FFFFFF;
        text-transform: none;
}

.h2_themen {
        font-family: 'Noto Sans', sans-serif;
        font-size: 200%;
        font-weight: normal;
        line-height: 0.8em;
        color: #000000;
        text-transform: uppercase;
}




.thin {
        font-family: 'Roboto Slab', serif;
        font-size: 400%;
        font-weight: normal;
        color: #0F0F0F;
        text-transform: uppercase;
}



.thin2 {
        font-family: 'Roboto Slab', serif;
        font-size: 340%;
        font-weight: normal;
        color: #0F0F0F;
        text-transform: uppercase;
}

.thin3 {
        font-family: 'Roboto Slab', serif;
        font-size: 350%;
        font-weight: normal;
        color: #FFFFFF;
        text-transform: uppercase;
}




.thin4 {
        font-family: 'Roboto Slab', serif;
        font-size: 200%;
        font-weight: normal;
        color: #FFFFFF;
        text-transform: none;
}


.thin5 {
        font-family: 'Roboto Slab', serif;
        font-size: 200%;
        font-weight: normal;
        word-spacing: 0.05em;
        line-height: 1.4em;
        color: #1F1F1F;
        text-transform: none;
}

.thin6 {
        font-family: 'Roboto Slab', serif;
        font-size: 200%;
        font-weight: normal;
        color: #7F7F7F;
        text-transform: none;
}

.thin7 {
        font-family: 'Roboto Slab', serif;
        font-size: 160%;
        font-weight: normal;
        word-spacing: 0.05em;
        line-height: 1.4em;
        color: #1F1F1F;
        text-transform: none;
}



.h2_intro
        {
        font-family: 'Roboto', serif;
        font-size: 240%;
        font-weight: 300;
        word-spacing: 0.05em;
        line-height: 1.3em;
        color: #000000;
        text-transform: none;
}



.h2_philo {
        font-family: 'Roboto', serif;
        font-size: 200%;
        font-weight: 300;
        word-spacing: 0.05em;
        line-height: 1.3em;
        color: #000000;
        text-transform: none;
}


.h2_philo_white {
        font-family: 'Roboto', serif;
        font-size: 200%;
        font-weight: 300;
        word-spacing: 0.05em;
        line-height: 1.3em;
        color: #FFFFFF;
        text-transform: none;
}


.h2_thesis {
        font-family: 'Source Serif Pro', serif;
        font-size: 400%;
        font-weight: 700;
        word-spacing: 0.05em;
        line-height: 1.0em;
        color: #000000;
        text-transform: none;
}




h3 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 80%;
        letter-spacing: 0.1em;
        font-weight: bold;
        line-height: 1.7em;
        color: #C6B619;
}


.h3bu {
        font-family: 'Noto Sans', sans-serif;
        font-size: 75%;
        letter-spacing: 0.1em;
        font-weight: normal;
        line-height: 1.4em;
        color: #C6B619;
        max-width: 70%;
        padding: 0 0 0 30%;
}


.h3bu2 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 75%;
        letter-spacing: 0.1em;
        font-weight: normal;
        line-height: 1.4em;
        color: #D0EDA5;
        max-width: 70%;
        padding: 0 0 0 30%;
}



h4 {
        font-family: 'Rubik One', sans-serif;
        font-size:6em;
        font-weight: normal;
        line-height:0.1em;
        color: #000;
}



h5 {
        font-family: 'Rubik One', sans-serif;
        font-size:2.1em;
        font-weight: normal;
        color: #000;
}


.h5versal {
        font-family: 'Rubik One', sans-serif;
        font-size:2.1em;
        font-weight: normal;
        color: #000;
        text-transform: uppercase;
}

.h5versalcolor {
        font-family: 'Rubik One', sans-serif;
        font-size:2.5em;
        letter-spacing: .1em;
        font-weight: normal;
        line-height:0.1em;
        color: #C6B619;
        text-transform: uppercase;
}


.h5Vsmall {
        font-family: 'Rubik One', sans-serif;
        font-size:1.8em;
        font-weight: normal;
        line-height:1.2em;
        color: #000;
        text-transform: uppercase;
}



h6 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 100%;
        letter-spacing: .4em;
        font-weight: normal;
        line-height:1.9em;
        text-transform: uppercase;
        color: #C9B319;          <!-- gold -->
}


p {
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        color: #333;
        line-height:160%;
}


.p_white {
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        color: #FFFFFF;
        letter-spacing: 0.05em;
        line-height:160%;
}


.p_white_wide {
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        color: #DFDFDF;
        letter-spacing: 0.05em;
        line-height:160%;
}



.p_gold {
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        color: #C6B619;
        word-spacing: 0.1em;
        line-height:160%;
}


.p_grey {
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        color: #CFCFCF;
        letter-spacing: 0.05em;
        line-height:160%;
}




.p_padding {
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        color: #333;
        word-spacing: 0.1em;
        line-height:160%;
        padding:0.5em 1em 0.5em 1.5em
}


.p_blank {
        font-family: 'Noto Sans', sans-serif;
        font-size: 5%;
        color: #333;
        line-height:0.5em;
}

.anlauf {
        font-family: 'Noto Sans', sans-serif;
        font-size: 130%;
        font-weight: normal;
        letter-spacing: .05em;
        color: #6F6F6F;
        word-spacing: 0.1em;
        line-height:150%;
}


.anlauf_hell {
        font-family: 'Noto Sans', sans-serif;
        font-size: 130%;
        font-weight: normal;
        letter-spacing: .05em;
        color: #DFDFDF;
        word-spacing: 0.1em;
        line-height:150%;
}

.font_4 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 70%;
        color: #7F7F7F;
        line-height:1.4em;
}

.font_5 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 70%;
        font-weight: normal;
        letter-spacing: .1em;
        color: #3F3F3F;
        word-spacing: 0.1em;
        line-height:1.3em;
}


.font_6 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 80%;
        font-weight: normal;
        color: #333;
        word-spacing: 0.1em;
        line-height:2em;
}


.font_7 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 80%;
        font-weight: bold;
        color: #333;
        word-spacing: 0.1em;
        line-height:150%;
}


.font_8 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 80%;
        color: #333;
        word-spacing: 0.1em;
        line-height:150%;
}


.font_credits {
        font-family: 'Noto Sans', sans-serif;
        font-size: 55%;
        color: #5F5F5F;
        line-height:150%;
}



.fliesshead {
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        font-weight: bold;
        letter-spacing: .1em;
        padding-top: 1.5em;
        color: #C9B319;
        line-height:1.2em;
        text-transform: uppercase;
        margin-bottom:-13px;
}


.fliesshead_petrol {
        font-family: 'Noto Sans', sans-serif;
        font-size: 95%;
        font-weight: bold;
        letter-spacing: .1em;
        padding-top: 1.5em;
        color: #1B9083;
        line-height:0.5em;
        text-transform: uppercase;
}




#adresshead {
        font-family: 'Noto Sans', sans-serif;
        font-size:70%;
        font-weight: normal;
        letter-spacing: 0.1em;
        line-height:1.4em;
        color: #000;
}



ul, ol {
        font-family: 'Noto Sans', sans-serif;
        font-size: 100%;
        color: #333;
        word-spacing: 0.1em;
        line-height:1.8em;
        padding-left: 0.6em;
        margin-left: 0.6em;
}


ul.overview {
        font-family: 'Noto Sans', sans-serif;
        font-size: 100%;
        color: #1C86A0;
        word-spacing: 0.1em;
        line-height:1.7em;
        letter-spacing: 0.1em;
        text-transform: uppercase;
}


ul.overviewcolor {
        font-family: 'Noto Sans', sans-serif;
        font-size: 100%;
        color: #B6DDEF;
        word-spacing: 0.1em;
        line-height:1.7em;
        letter-spacing: 0.1em;
        text-transform: uppercase;
}


#goodies {
        font-family: 'Noto Sans', sans-serif;
        font-size: 85%;
        letter-spacing: 0em;
        font-weight: normal;
        line-height:1.6em;
        color: #666;
}


d1 {
        font-family: 'Noto Sans', sans-serif;
        font-size: 85%;
        letter-spacing: 0em;
        font-weight: normal;
        line-height:1.3em;
        color: #0F0F0F;
        background-color:#7A7A7A;
}


dl {
        font-family: 'Noto Sans', sans-serif;
        font-size: 85%;
        letter-spacing: 0em;
        font-weight: normal;
        line-height:1.3em;
        color: #0F0F0F;
        background-color:#7A7A7A;
}





a {
        text-decoration: none;
}



a:link {
        color: #AFAFAF;     <!-- grau -->
}


a:visited
        {
        color: #AFAFAF;     <!-- grau -->
}


a:link:hover
        {
        color: #E1C513;     <!-- gold -->
}

a:visited:hover
        {
        color: #87BE1A;     <!-- gruen -->
}



q::before
        {
        content: '„';
}


q::after
        {
        content: '“';
}

.elastic-video {
         position: relative;
         padding-bottom: 55%;
         padding-top: 15px;
         height: 0;
         overflow: hidden;
}

.elastic-video iframe {
         position: absolute;
         top: 0;
         left: 0;
         width: 100%;
         height: 100%;
}



hr {
        background-color: #666;
        color: #666;
        border: #666;
        height: 1px;
        align: center;
        width: 100%;
}

.dottedline
        {
        border :none;
        border-top: 1px dotted  #666;
        background-color: #FFFFFF;
        height: 1px;
        width: 100%;
}


.dottedline_neg
        {
        border :none;
        border-top: 1px dotted  #DFDFDF;
        background-color: #8F8F8F;
        height: 1px;
        width: 100%;
}


.dottedline_white
        {
        border :none;
        border-top: 1px dotted  #CFCFCF;
        background-color: #FFFFFF;
        height: 1px;
        width: 100%;
}


.solidline_none
        {
        border :none;
        border-top: 1px solid  #FFFFFF;
        background-color: #FFFFFF;
        height: 1px;
        width: 100%;
}






.icon1 {
        height: 25px;
        width: auto;
}


.icon2 {
        height: 35px;
        width: auto;
}




.color_white  {
         color: #FFFFFF;
         }

.color_lightgrey  {
         color: #EFEFEF;
         }



/*  ACCORDEON  */


.accordion {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 80rem; }
  .accordion:before, .accordion:after {
    content: " ";
    display: table; }
  .accordion:after {
    clear: both; }
  .accordion ul {
    padding-left: 0.0rem;
    padding-right: 0.0rem;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0; }


    .accordion ul li.accordion-item {
      list-style: none none; }
    .accordion ul li.accordion-item div.accordion-content {
        display: none; }

    .accordion ul li.accordion-item a.accordion-headline {
        background: #EFEFEF;             /* HINTERGRUNDFARBE BALKEN */
        border-bottom: 0.10rem solid #AFAFAF;     /* Linienabstand und Farbe */
        color: #FF7F7F;         /* rosa: wo ist diese Farbe? */
        display: block;
  /*      font-size: 1.125rem;  */       /* Schriftgrösse in der Box*/
        padding: 0.625rem;      /* Schriftabstand vom linken Rand in der Box*/
        text-decoration: none; }

    .accordion ul li.accordion-item a.accordion-headline:after {
          background: transparent url("images/accarrow_right.png") no-repeat center center;
          content: " ";
          float: right;
          height: 1.5rem;           /* Pfeilposition von oben */
          width: 1.5rem; }          /* Pfeilposition von rechts */
    .accordion ul li.accordion-item a.accordion-headline p {                 /* !!!! p / h3 / usw ... Pfeilposition hängt von Buchstaben ab! */
  /*        color: #000000;         FARBE H3 balkenschrift */
          display: inline-block;
  /*        font-size: 1rem;        Schriftgrösse im balken                   */
          width: 90%; }             /* Breite der zeile vor Umbruch */



      .accordion ul li.accordion-item.active div.accordion-content {
        display: block;
  /*      font-size: 1.0rem;         Schriftgroesse innen */
        padding: 0.0rem; }


      .accordion ul li.accordion-item.active a.accordion-headline:after {
        -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
                transform: rotate(90deg); }
      .page-template-content .accordion ul li.accordion-item.active a.accordion-headline {
        background-color: #eb8c1e; }
        .page-template-content .accordion ul li.accordion-item.active a.accordion-headline:after {
          background-image: url("images/accarrow_down.png");
          -webkit-transform: rotate(0deg);
              -ms-transform: rotate(0deg);
                  transform: rotate(0deg); }
        .page-template-content .accordion ul li.accordion-item.active a.accordion-headline h3, .page-template-content .accordion ul li.accordion-item.active a.accordion-headline span {
          color: #ffffff; }


@keyframes fadein{
        from{
        opacity:0;}to{opacity:1;}}
        @-moz-keyframes fadein{from{opacity:0;}to{opacity:1;}}
        @-webkit-keyframes fadein{from{opacity:0;}to{opacity:1;}}
        @-o-keyframes fadein{from{opacity:0;}to{opacity:1;}}